.DS_Store
*.db
*.log
log/
custom/
data/
.vendor/
.idea/
*.iml
public/img/avatar/
*.exe
*.exe~
/gogs
profile/
*.pem
output*
gogs.sublime-project
gogs.sublime-workspace
<<<<<<< HEAD
debian/gogs
debian/build
debian/files
=======
/release
vendor
>>>>>>> upstream/master
